<?php
header("Content-Type: text/css; charset=utf-8");

$absolute_path = __FILE__;
$path_to_file = explode( 'wp-content', $absolute_path );
$path_to_wp = $path_to_file[0];
require_once( $path_to_wp.'/wp-load.php' );

$templateurl = get_template_directory_uri();

if ( function_exists( 'get_option_tree') ) {

	/* GENERAL */
	if(get_option_tree( 'img_bgtile' )!=""){
		$bgurl = get_option_tree( 'img_bgtile' );
	}else{
		$bgurl = $templateurl.'/img/tiles/bgtile.jpg';
	}
	
	/* COLORS */
	$highlightcolor = get_option_tree( 'color_highlight' );

	/* SOCIALS */
	$socialarray = get_option_tree('value_footersocials', '', false, true );
	if(!is_array($socialarray)){ $socialarray = array(); } 
	$sarrl = sizeof($socialarray);
	$socialcontainerwidth = ($sarrl * 29) - 5;
	$socialcontainermargin = round($socialcontainerwidth/2);
	
	/* GOOGLE FONT */
	$headlinefontfamily = get_option_tree( 'font_headlinefamily' );
	
	/* SUBMENU */
	$submenuwidth = get_option_tree( 'value_submenuwidth' );
	
	/* Responsiveness */
	$grandeur_responsive = get_option_tree('value_responsive', '', false, true );
	if(!is_array($grandeur_responsive)){ $grandeur_responsive = array(); }
}
?>

/* ------------------------------------ */
/* Damojothemes.com Custom Theme Styles */
/* ------------------------------------ */

/* BASE */
/* ------------------------------------ */

body { margin: 0; font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; font-size: 14px; line-height: 20px; color: #656565; background-color: #fff; overflow-x: hidden;  }
html { overflow-x: hidden; }
iframe { border: 0; }
.pagetitle { width: 100%; margin: 0; padding: 0; }
.pagetitle h1 { font-family: <?php echo $headlinefontfamily ?>; font-weight: 300; font-size: 26px; line-height: 30px; margin:0; color: #353535; font-style: normal; text-transform: none; text-align: left; margin-top: 35px; margin-bottom: 35px; padding-left: 0px; }
.pagetitleborder { margin-left: 0; width: 100%; background: #e5e5e5; height: 3px; margin-top: 0px; margin-bottom: 0px; }
.themecolor { color: <?php echo $highlightcolor ?>; }
.bold { font-weight: 700; }
.normal { font-weight: normal; }
h1,h2,h3,h4,h5,h6 { margin: 0; margin-bottom: 16px; margin-top: 2px; font-family: <?php echo $headlinefontfamily ?>; font-weight: 700; line-height: 1; color: #353535;  }
h5,h6 { margin-bottom: 15px; }
h1 a,h2 a,h3 a,h4 a,h5 a,h6 a { color: #353535; }
h1 a:hover,h2 a:hover,h3 a:hover,h4 a:hover,h5 a:hover,h6 a:hover { color: <?php echo $highlightcolor ?>; }
::selection { background: <?php echo $highlightcolor ?>; color: #fff; /* Safari */ }
::-moz-selection { background: <?php echo $highlightcolor ?>; color: #fff; /* Firefox */ }
.top80 { margin-top: 80px; }
.top60 { margin-top: 60px; }
.top40 { margin-top: 40px; }
.top30 { margin-top: 30px; }
.top20 { margin-top: 20px; }
.top10 { margin-top: 10px; }
.top0 { margin-top: 0px; }
.margin5 { margin: 5px; }
.dividerline { float: left; height: 3px; width: 100%; background: #e5e5e5; margin-top: 30px; }
.clear { clear: both; display: block; overflow: hidden; visibility: hidden; width: 0; height: 0; }
.left { float: left; }
.right { float: right; }
.mr { margin-right: 15px; margin-bottom: 5px; }
.ml { margin-left: 15px; margin-bottom: 5px; }
.centered { text-align: center; }

/* LIST STYLES */
/* ------------------------------------ */

ol, ul.square, ul.circle, ul.disc { margin-left: 20px; }
ul.square { list-style: square outside; color: #656565; }
ul.circle { list-style: circle outside; color: #656565; }
ul.disc { list-style: disc outside; color: #656565; }
ul.check { list-style: none; margin: 0; margin-top: -5px; margin-bottom: -5px; }
ul.check li { background: url('../img/tiles/check.png') no-repeat center left; padding-left: 25px; padding-top: 5px; padding-bottom: 5px; }

/* LINK STYLES */
/* ------------------------------------ */

a:hover, a:active, a:focus { outline: 0; }
a { color: #353535; text-decoration: none; -webkit-transition: all 0.15s; -moz-transition: all 0.15s; -o-transition: all 0.15s; -ms-transition: all 0.15s; transition: all 0.15s; }
a:hover { color: <?php echo $highlightcolor ?>; text-decoration: none; }
a.color { color: <?php echo $highlightcolor ?>; }
a.color:hover { color: #353535; text-decoration: none; }
 
/* BACKGROUND */
/* ------------------------------------ */

.tiledbackground { position: fixed; z-index: -1; width: 100%; height: 100%; left: 0; top: 0; background: url('<?php echo $bgurl ?>') repeat; }
.poswrapper { position: fixed; z-index: -1; width: 0; margin: 0 auto; height: 100%; overflow: visible; }
.whitebackground { position: fixed; top: 0; left: 50%; z-index: -1; width: 1230px; height: 100%; margin-left: -615px; background: #fff;  -webkit-box-shadow: 0px 0px 4px 1px rgba(0, 0, 0, 0.1); -moz-box-shadow: 0px 0px 4px 1px rgba(0, 0, 0, 0.1); box-shadow: 0px 0px 4px 1px rgba(0, 0, 0, 0.1); }
.wide .whitebackground { position: fixed; top: 0; left: 0; z-index: -1; width: 100%; height: 100%; margin-left: 0; background: #fff;  -webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none; }
.container { background: #fff; }

/* HEADER */
/* ------------------------------------ */

.headertopwrap { position: relative; width: 1230px; left: 50%; margin-left: -615px; background: #aaa; padding: 0px; padding-top: 3px; padding-bottom: 3px; border-bottom: 3px solid #e5e5e5; color: #fff; font-size: 12px; text-transform: normal; letter-spacing: 0px; text-shadow: 0px 1px 0px #888; }
.headertop { margin-left: 30px; }
.headertopwrap.wide { width: 100%; left: 0; margin-left: 0; background: #aaa; padding: 0px; padding-top: 3px; padding-bottom: 3px; border-bottom: 3px solid #e5e5e5; color: #fff; font-size: 12px; text-transform: normal; letter-spacing: 0px; text-shadow: 0px 1px 0px #888; }
.headertopwrap.wide .headertop { margin: 0 auto; width: 1170px; }
.headertop a { color: #fff; }
.headertop .phone { float: left; background: url('../img/icons/phone.png') no-repeat center left; padding-left: 25px; margin-right: 30px; }
.headertop .email { float: left; background: url('../img/icons/mail.png') no-repeat center left; padding-left: 25px; margin-right: 30px; }
.headertop .flag { float: left; background: url('../img/icons/flag.png') no-repeat center left; padding-left: 25px; margin-right: 30px; }
.headertop .right { float: right; }

/* SOCIAL ICONS */
/* ------------------------------------ */

.social { padding-top: 42px; padding-bottom: 40px; }
.social ul { float: right; margin: 0; padding: 0; }
.social li { float: left; display: inline; margin: 0; padding: 0; margin-right: 5px; }
.social li:last-child { margin-right: 0; }
.social li a { float: left; width: 24px; height: 24px; opacity: 1; -webkit-transition: all 0.2s; -moz-transition: all 0.2s; -o-transition: all 0.2s; -ms-transition: all 0.2s; }
.social li a:hover { opacity: 0.5; }
.social_facebook {background: url('../img/social/facebook.png') no-repeat; }
.social_twitter { background: url('../img/social/twitter.png') no-repeat; }
.social_rss { background: url('../img/social/rss.png') no-repeat; }
.social_vimeo { background: url('../img/social/vimeo.png') no-repeat; }
.social_googleplus { background: url('../img/social/googleplus.png') no-repeat; }
.social_linkedin { background: url('../img/social/linkedin.png') no-repeat; }
.social_pinterest { background: url('../img/social/pinterest.png') no-repeat; }
.social_youtube { background: url('../img/social/youtube.png') no-repeat; }

/* TOOLTIPS */
/* ------------------------------------ */

.tooltip-inner { background-color: #353535; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; }
.tooltip.in { opacity: 1; filter: alpha(opacity=100); }
.tooltip.top .tooltip-arrow { border-top-color: #353535; }
.tooltip.right .tooltip-arrow { border-right-color: #353535; }
.tooltip.left .tooltip-arrow { border-left-color: #353535; }
.tooltip.bottom .tooltip-arrow { border-bottom-color: #353535; }

/* LOGO */
/* ------------------------------------ */

.header .logo { padding-top: 15px; padding-bottom: 15px; }

/* MAIN NAVIGATION */
/* ------------------------------------ */

.mainmenu { position: relative; width: 100%; margin-left: 0; height: auto;  background: #f7f7f7; border-top: 1px solid #e5e5e5; border-right: 1px solid #e5e5e5; border-bottom: 3px solid #e5e5e5; }
.ddsmoothmenu { position: relative; margin: 0; z-index: 99; width: 100%; padding-top: 0px; }
.ddsmoothmenu .before { float: none; position: relative; top: -1px; font-size: 13px; padding-left: 0px; color: <?php echo $highlightcolor ?>; opacity: 0; line-height: 9px; -webkit-transition: all 0.2s; -moz-transition: all 0.2s; -o-transition: all 0.2s; -ms-transition: all 0.2s; transition: all 0.2s; }
.ddsmoothmenu ul { z-index: 100; margin: 0; padding: 0; list-style-type: none; margin: 0px; }
.ddsmoothmenu ul ul { background: #fff; padding-top: 10px; padding-bottom: 10px; -webkit-box-shadow: 4px 4px 4px rgba(0, 0, 0, 0.07), 4px 4px 4px rgba(0, 0, 0, 0.07); -moz-box-shadow: 4px 4px 4px rgba(0, 0, 0, 0.07), 4px 4px 4px rgba(0, 0, 0, 0.05); box-shadow: -4px 4px 4px rgba(0, 0, 0, 0.05), 4px 4px 4px rgba(0, 0, 0, 0.05); border: 1px solid #e5e5e5; border-top: 0; margin-top: 1px; }
/*Top level list items*/
.ddsmoothmenu ul li { position: relative; display: inline; float: left; background: transparent; }
.ddsmoothmenu ul li .before { display: none; }
.ddsmoothmenu ul li ul li{ padding: 0; margin: 0; }
.ddsmoothmenu ul li ul li .before { display: inline; }
.ddsmoothmenu ul ul ul{ padding: 0; margin: 0;}
/*Top level menu link items style*/
.ddsmoothmenu ul li a{ display: block; text-decoration: none; padding-left: 30px; padding-right: 30px;  border: 0; border-left: 1px solid #e5e5e5; margin-bottom: -3px; }
.ddsmoothmenu ul li:last-child a { border-right: 1px solid #e5e5e5; }
* html .ddsmoothmenu ul li a{ /*IE6 hack to get sub menu links to behave correctly*/ display: inline-block; }
.ddsmoothmenu ul li a:link, .ddsmoothmenu ul li a:visited{ background: #f7f7f7; color: #656565; padding-top: 12px; padding-bottom: 10px; font-weight: bold; height: 13px; font-size: 13px; line-height: 13px; letter-spacing: 0px; text-transform: none; -webkit-transition: color 0.2s, background-color 0.2s, border-color 0.2s; -moz-transition: color 0.2s, background-color 0.2s, border-color 0.2s; -o-transition: color 0.2s, background-color 0.2s, border-color 0.2s; -ms-transition: color 0.2s, background-color 0.2s, border-color 0.2s; transition: color 0.2s, background-color 0.2s, border-color 0.2s; border-bottom: 3px solid #e5e5e5; border-top: 1px solid #e5e5e5; margin-top: -1px; }
.ddsmoothmenu ul li.current-menu-item a, .ddsmoothmenu ul li.current-menu-ancestor a { color: <?php echo $highlightcolor ?>; background: #fff; border-bottom: 3px solid #fff; border-top: 3px solid <?php echo $highlightcolor ?>; padding-bottom: 10px; padding-top: 10px; }
.ddsmoothmenu ul li a:hover, .ddsmoothmenu ul li a.selected { color: <?php echo $highlightcolor ?>; background: #fff; border-bottom: 3px solid #fff; border-top: 3px solid <?php echo $highlightcolor ?>; padding-bottom: 10px; padding-top: 10px; }
.ddsmoothmenu ul li ul li a:link, .ddsmoothmenu ul li ul li a:visited{ background: #fff; color: #656565; border: 0; padding: 0; margin: 0; padding-left: 30px; font-weight: bold; font-size: 12px; line-height: 20px; border: 0; padding-top: 5px; padding-bottom: 11px; }
.ddsmoothmenu ul li ul li a:hover { color: <?php echo $highlightcolor ?>; }
.ddsmoothmenu ul li ul li a:hover .before { opacity: 1; padding-left: 5px; }
/*1st sub level menu*/
.ddsmoothmenu ul li ul{ position: absolute; left: 0; display: none; visibility: hidden; }
/*Sub level menu list items (undo style from Top level List Items)*/
.ddsmoothmenu ul li ul li{ display: list-item; float: none; border: 0; padding: 0; margin: 0; margin-right: -2px; }
/*All subsequent sub menu levels vertical offset after 1st level sub menu */
.ddsmoothmenu ul li ul li ul { padding: 0; margin-left: 0px; margin-top: -11px; padding-top: 10px; padding-bottom: 10px; border-top: 1px solid #e5e5e5; }
.ddsmoothmenu ul li.current-menu-item ul li ul, .ddsmoothmenu ul li.current-menu-ancestor ul li ul { margin-top: 0px;  margin-top: -11px; }
/* Sub level menu links style */
.ddsmoothmenu ul li ul li a{ width: <?php echo $submenuwidth ?>px; /*width of sub menus*/ margin: 0; border-top-width: 0; margin-right: 0px; height: auto; padding-bottom: 10px; }
.ddsmoothmenu > ul > li > ul > li > ul { }
.ddsmoothmenu > ul > li > ul > li > ul li a { border-bottom: 0 !important; }
.ddsmoothmenu > ul > li > ul > li > ul li:last-child a { border-bottom: 0 !important; }
.ddsmoothmenu ul li ul li:first-child a { border-top: 0; }
.ddsmoothmenu ul li ul li:last-child a { border-bottom: 0; }
.ddsmoothmenu li li ul,
.ddsmoothmenu li li li ul { margin: 0 0 0 0; }
/* Holly Hack for IE \*/
* html .ddsmoothmenu{height: 1%;} /*Holly Hack for IE7 and below*/
/* CSS classes applied to down and right arrow images */
.downarrowclass{ position: absolute; top: 16px; right: 30px; opacity: 1; -webkit-transition: opacity 0.2s ease-out; -moz-transition: opacity 0.2s ease-out; -o-transition: opacity 0.2s ease-out; -ms-transition: opacity 0.2s ease-out; transition: opacity 0.2s ease-out; }
.ddsmoothmenu ul li a:hover .downarrowclass { opacity: 0.4; }
.ddsmoothmenu ul li a.selected .downarrowclass { opacity: 0.4; }
.ddsmoothmenu ul li.current-menu-item .downarrowclass, .ddsmoothmenu ul li.current-menu-ancestor .downarrowclass { opacity: 0.4; }
.rightarrowclass{ visibility: hidden; }

/* HOME SLIDER */
/* ------------------------------------ */

.homeslider { margin-left: 0px; position: relative; z-index: 1; }
.nodisplay { display: none; }
.rev_slider_wrapper { position: relative !important; z-index: 1 !important; }

/* POST SLIDER */
/* ------------------------------------ */

.postslider { }

/* MODULE DIVIDER */
/* ------------------------------------ */

.moduletitle { margin-left: 0; width: 100%; background: url('../img/tiles/threedot.png') repeat-x 0 28px; margin-top: -18px; margin-bottom: 32px; padding-bottom: 0px; }
.moduletitle .titletext { float: left; }
.moduletitle .titletext h2 { font-size: 18px; line-height: 30px; margin: 0px; margin-top: 10px; text-align: left; background: #fff; padding-right: 10px; font-weight: normal; }
.moduletitle .linktext { float: right; margin-top: 18px; }
.moduletitle .linktext a span { float: right; line-height: 15px; }
.moduletitle .linktext a { font-size: 12px; color: #ccc; font-weight: normal; text-transform: uppercase; background: #fff; padding-left: 10px; }
.moduletitle .linktext a:hover { color: <?php echo $highlightcolor ?>; }

/* PAGE DIVIDER */
/* ------------------------------------ */

.pagedivider { margin-left: 0; height: 0px; width: 100%; margin-top: 40px; margin-bottom: 0px; }
.dotdivider { float: left; margin-left: 0; width: 100%; background: url('../img/tiles/threedot.png') repeat-x 0 0; height: 7px; margin-top: 10px; margin-bottom: 40px; }
.divider { float: left; margin-left: 0; width: 100%; background: #eee; height: 1px; }
.firstdivider { margin-left: 0; width: 100%; height: 0px; margin-bottom: 40px; }

/* TEXT CONTENT */
/* ------------------------------------ */

.textcontent { margin-bottom: -20px; }
p { margin-bottom: 20px; } 

/* HOME SERVICES */
/* ------------------------------------ */

.servicewrap { float: left; margin-bottom: -20px; }
.serviceicon { float: left; height: 40px; width: 40px; margin-right: 10px; -webkit-transition: all 0.2s; -moz-transition: all 0.2s; -o-transition: all 0.2s; -ms-transition: all 0.2s; transition: all 0.2s; }
.serviceicon.write { background: <?php echo $highlightcolor ?> url('../img/icons/write.png') no-repeat center center; }
.serviceicon.tools { background: <?php echo $highlightcolor ?> url('../img/icons/tools.png') no-repeat center center; }
.serviceicon.globe { background: <?php echo $highlightcolor ?> url('../img/icons/globe.png') no-repeat center center; }
.serviceicon.help { background: <?php echo $highlightcolor ?> url('../img/icons/help.png') no-repeat center center; }
a.service h5 { font-weight: normal; margin-top: 0px; margin-bottom: 2px; line-height: 20px; -webkit-transition: all 0.2s; -moz-transition: all 0.2s; -o-transition: all 0.2s; -ms-transition: all 0.2s; transition: all 0.2s; }
a.service h4 { margin-top: 0px; margin-bottom: 2px; font-size: 15px; line-height: 20px; color: #353535; text-transform: none; letter-spacing: 0px; font-weight: bold; text-align: left; -webkit-transition: all 0.2s; -moz-transition: all 0.2s; -o-transition: all 0.2s; -ms-transition: all 0.2s; transition: all 0.2s; }
a.service { float: left; margin-bottom: 34px; margin-top: -3px; text-align: left; color: #656565; text-decoration: none; -webkit-transition: color 0.2s; -moz-transition: color 0.2s; -o-transition: color 0.2s; -ms-transition: color 0.2s; transition: color 0.2s; }
a.service .text { float: left; padding-top: 5px; margin-top: 3px; border-top: 3px solid #fff; -webkit-transition: color 0.2s, border-color 0.2s; -moz-transition: color 0.2s, border-color 0.2s; -o-transition: color 0.2s, border-color 0.2s; -ms-transition: color 0.2s, border-color 0.2s; transition: color 0.2s, border-color 0.2s; }
a.service:hover .text { border-top: 3px solid <?php echo $highlightcolor ?>; }
a.service:hover h4 { color: <?php echo $highlightcolor ?>; }
a.service:hover h5 { color: <?php echo $highlightcolor ?>; }
a.service:hover .serviceicon { background-color: <?php echo $highlightcolor ?>; }

/* TEAM */
/* ------------------------------------ */

.team { float: left; width: 100%; margin-bottom: 1px; }
.team .memberwrap { float: left; width: 20%; text-align: left; text-decoration: none; }
.team .member { padding: 30px; padding-bottom: 10px; border: 1px solid #e5e5e5; margin-right: -1px; margin-bottom: -1px; }
.team .member h4 { margin-top: 11px; margin-bottom: 2px; font-size: 15px; line-height: 20px; text-transform: none; letter-spacing: 0px; font-weight: 700; text-align: left; }
.team .member h5 { font-weight: normal; margin-top: 0px; margin-bottom: 10px; line-height: 20px; }

/* CLIENTS */
/* ------------------------------------ */

.clients { margin-left: 0; width: 100%; }
.clients ul { float: left; margin: 0; padding: 0; width: 100%; position: relative; }
.clients ul li { float: left; display: inline; width: 20%; }
.clients ul li a { float: left; width:100%; height:auto; }
.clients ul li img { width:100%; height:auto; }
.client { padding: 10px; border: 1px solid #eee; margin-right: -1px; margin-bottom: -1px; }

/* PRICING */
/* ------------------------------------ */

.pricing { float: left; width: 100%; margin-top: 0px; margin-bottom: -20px; }
.pricing .pricewrap { float: left; text-align: center; border: 1px solid #e5e5e5; margin: 0; margin-right: -1px; margin-bottom: 20px; }
.pricing .pricewrap div { margin: 0; list-style: none; }
.pricing .thead { font-size: 17px; line-height: 20px; font-weight: bold; padding: 20px; padding-top: 15px; padding-bottom: 15px; background: #eee; color: #656565; border-bottom: 1px solid #e5e5e5; }
.pricing .thead .byline { font-size: 12px; line-height: 20px; color: #888; font-weight: normal; text-transform: none; }
.pricing .price { font-size: 23px; line-height: 25px; font-weight: bold; padding: 20px; padding-top: 20px; padding-bottom: 15px; background: #f7f7f7; color: <?php echo $highlightcolor ?>; border-bottom: 1px solid #e5e5e5; }
.pricing .price .dollar { color: <?php echo $highlightcolor ?>; font-size: 17px; margin-right: -5px; margin-left: -10px; font-weight: normal; }
.pricing .item { background: #f7f7f7; color: #656565; padding: 20px; padding-top: 10px; padding-bottom: 10px; border-bottom: 1px solid #eee; border-top: 1px solid #fff; }
.pricing .buy { padding-top: 20px; padding-bottom: 20px; background: #eee; border-top: 1px solid #e5e5e5; }

.pricecol.highlight .pricewrap { position: relative; z-index: 1; border: 1px solid #ddd; margin-top: -10px; -webkit-box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.2); -moz-box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.2); box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.2); }
.pricing .highlight .thead { background: <?php echo $highlightcolor ?>; color: #fff; padding-top: 25px; border-bottom: 1px solid #fff; }
.pricing .highlight .thead .byline { color: #fff; }
.pricing .highlight .buy { padding-top: 20px; padding-bottom: 30px; }

.pricing.fivecols .pricecol .pricewrap { float: left; width: 19.8%; }
.pricing.fourcols .pricecol .pricewrap { float: left; width: 24.8%; }
.pricing.threecols .pricecol .pricewrap { float: left; width: 33.1%; }
.pricing span.no { background: url('../img/tiles/remove.png') left center no-repeat; padding-left: 30px; padding-right: 30px; height: 16px; }
.pricing span.yes { background: url('../img/tiles/check.png') left center no-repeat; padding-left: 30px; padding-right: 30px; height: 16px; }


/* Related Posts */
.relatedposts { float: left; padding-top: 38px; border-top: 1px solid #eee; width: 100%; margin-top: 40px; margin-left: 0; }
.relatedposts h4 { margin-top: 0px; margin-bottom: 24px; }


/* HOME BLOG POSTS */
/* ------------------------------------ */

.homeposts { margin-bottom: -39px; }
.homepost { float: left; margin-bottom: 40px; }
.homepost h4 { float: left; font-size: 15px; line-height: 20px; margin-top: -5px; margin-bottom: 10px; font-weight: 700; width: 100%; }
.homepost .post { float: right; width: 100%; }
.homepost .postbody  { float: left; padding-left: 70px; }
.homepost .posttext  { float: left; }
.homepost .postinfo { margin-top: 10px; }

/* BLOG POSTS */
/* ------------------------------------ */

.blogpost { float: left; margin-bottom: 0px; }
.blogpost h2 { float: left; width: 100%; font-size: 20px; line-height: 30px; margin-top: -8px; margin-bottom: 13px; text-align: left; }
.blogpost .post { float: right; width: 100%; }
.blogpost .postbody  { float: left; padding-left: 80px; }
.blogpost.nodate .postbody  { padding-left: 0px; }
.blogpost.nodate .date  { display: none; }
.blogpost .postmedia { margin-bottom: 25px; position: relative; z-index: 1; }
.blogpost .postmedia img { width: 100%; }
.blogpost .posttext  { float: left; margin-bottom: -27px; }
.blogpost .postdivider { float: left; margin-left: 0; width: 100%; background: #eee; height: 1px; margin-top: 41px; margin-bottom: 40px; }

.blogpost.smallmedia .postmedia { float: left; width: 270px; margin-bottom: 0px; }
.blogpost.smallmedia .postbody { float: right; width: 550px; padding-left: 30px; }
.blogpost.smallmedia h4 { margin-top: -3px; }
.fullblog .blogpost.smallmedia .postmedia { width: 370px; }
.fullblog .blogpost.smallmedia .postbody { width: 770px; }

/* Postinfo */
.postinfo { float: left; font-size: 11px; width: 100%; margin-top: 26px; }
.postinfo i { float: left; opacity: 0.8; margin-right: 8px; margin-top: 6px; }
.postinfo .time, .postinfo .tags, .postinfo .author, .postinfo .categories, .postinfo .comments, .postinfo .readmore, .postinfo .previous, .postinfo .next { color: #353535; float: left; margin-right: -1px; margin-bottom: -1px; font-size: 11px; text-transform: none; padding-left: 9px; padding-right: 10px; border: 1px solid #e5e5e5; line-height: 27px; }
.postinfo a { line-height: 27px; }

/* Post Date Box */
.blogpost .date, .homepost .date { float: left; width: 50px; position: absolute; margin-top: 0px; }
.blogpost .month, .homepost .month  { width: 50px; font-size: 12px; line-height: 12px; font-weight: bold; text-transform: uppercase; color: #fff; text-align: center; background: <?php echo $highlightcolor ?>; border-bottom: 1px solid #fff; padding-top: 4px; padding-bottom: 3px; }
.blogpost .day, .homepost .day { width: 50px; font-size: 23px; font-weight: bold; color: #757575; text-align: center; background: #ddd; padding-top: 4px; padding-bottom: 2px; text-shadow: 0px 1px 0px #efefef; }
.blogpost .year, .homepost .year { width: 50px; font-size: 11px; line-height: 11px; font-weight: normal; text-transform: uppercase; color: #888; text-align: center; background: #ddd; border-bottom: 1px solid #aaa; text-shadow: 0px 1px 0px #efefef; padding-bottom: 4px; }
.homepost .date { margin: 0px; }

/* COMMENTS */
/* ------------------------------------ */

#comments { float: left; width: 100%; margin-bottom: 20px; margin-top: -3px; }
#comments h4 { margin-top: 0px; margin-bottom: 23px; }
#comments .author h5 { margin-top: 8px; margin-bottom: 5px; }
#comments ol, #comments ul { float: left; position: relative; list-style: none; margin:0; padding:0; zoom: 1.0; width: 100%; }
#comments ul li { margin: 0; padding: 0; width: 100%; float: left; }
#comments .commentwrap { position: relative; width: auto; background: #f7f7f7; margin-bottom: 20px; border: 1px solid #e5e5e5; padding: 20px; padding-bottom: 0; }
#comments .commentwrap .posterpic{ float: left; width: 50px; height: 50px; margin-right: 10px; }
#comments .commentwrap .postertext{ font-size: 12px; display: inline-block; margin-top: 15px; }
#comments .depth-1 .commentwrap { margin-left: 0px; }
#comments .depth-2 .commentwrap { margin-left: 20px; }
#comments .depth-3 .commentwrap { margin-left: 40px; }
#comments .depth-4 .commentwrap { margin-left: 60px; }
#comments .depth-5 .commentwrap { margin-left: 80px; }
#comments .replylink { position: absolute; right: 20px; top: 20px; background: #fff; line-height: 27px; margin-left: 20px; font-size: 11px; text-transform: none; padding-left: 9px; padding-right: 10px; border: 1px solid #e5e5e5; margin-top: 0px; }
.timestamp { float: left; font-size: 11px; margin-top: 0px; color: #353535; }

/* Comments Reply */
#reply-title { display: none; }
.responddivider { float: left; margin-left: 0; width: 100%; background: #eee; height: 1px; margin-top: 0px; margin-bottom: 40px; }
#respond { float: left; width: 100%; margin-top: 0px; margin-bottom: -10px; }
#respond h4 { margin-top: -3px; margin-bottom: 23px; }
#respond form { float: left; width: 100%; margin-bottom: 0px; } 
#respond button { margin-bottom: 0px; } 
#respond textarea { width: 100%; max-width: 100%; float: left; height: 150px; }	
#respond input { float: left; width: 32%; margin-right:2%; }
#respond input.last { margin-right: 0; }
#respond #submit { float: left; margin-bottom: 10px; }

.relatedposts .homeposts { float: left; }
.relatedwrap { margin-left: 0px; }

/* HIGHLIGHT BOX */
/* ------------------------------------ */

.highlightbox { margin-left: 0; color: #777; font-weight: normal; background: #f7f7f7; border: 10px solid #eee; padding: 40px; padding-top: 25px; padding-bottom: 25px; }
.highlightbox h1,.highlightbox h2,.highlightbox h3,.highlightbox h4,.highlightbox h5,.highlightbox h6 { margin-top: 0; color: <?php echo $highlightcolor ?>; }
.highlightbox .pattern { background: #eee url('../img/tiles/diag2.png') repeat; padding: 30px; }
.highlightbox .lighter { background: #f2f2f2; padding: 30px; }
.highlightbox .nobottom { margin-bottom: 0; }
.alignright { text-align: right; }
.aligncenter { text-align: center; }

/* COLUMN SHORTCODES */
/* ------------------------------------ */
	
.one_half { width: 48%; }
.one_third { width: 30.66%; }
.two_third { width: 65.33%; }
.three_fourth { width: 74%; }
.one_fourth { width: 22%; }
.one_fifth { width: 16.8%; }
.one_sixth { width: 13.33%; }
.one_half, .one_third, .two_third, .three_fourth, .one_fourth, .one_fifth, .one_sixth { margin-right: 4%; margin-bottom: 20px; float: left; }
.lastcolumn { margin-right: 0!important; clear: right; }

/* SIDEBAR */
/* ------------------------------------ */

.pagewrapright { padding-right: 20px; }
.pagewrapleft { padding-left: 20px; }
.sidebar .footertitle { float: left; width: 100%; background: url('../img/tiles/threedot.png') repeat-x 0 5px; }
.sidebar .footertitle h4 { float: left; color: #353535; background: #fff; font-size: 13px; line-height: 20px; font-weight: 700; margin-top: -6px; margin-bottom: 26px; text-transform: uppercase; padding-right: 10px; }
.sidebar .widget { float: left; margin-bottom: 50px; }
.sidebar .widget:last-child { margin-bottom: 0; }
.sidebar .widget ul, .footer .widget ul { float: left; }

/* FOOTER */
/* ------------------------------------ */

.footerwrap { position: relative; width: 1230px; left: 50%; margin-left: -615px; background: #353535; padding: 0px; padding-top: 60px; padding-bottom: 60px; margin-bottom: 0; border-top: 3px solid #555; border-bottom: 1px solid #3e3e3e; }
.footerwrap.wide { width: 100%; left: 0; margin-left: 0; background: #353535; padding: 0px; padding-top: 60px; padding-bottom: 60px; margin-bottom: 0; }
.footer { margin-left: 30px; }
.footerwrap.wide .footer { margin: 0 auto; width: 1170px; }
.footer .widget { float: left; color: #888; margin-bottom: 0px;  }
.footer h1,.footer h2,.footer h3,.footer h4,.footer h5,.footer h6 { color: #fff; }
.footer a { color: #fff; text-shadow: 0px 1px 1px #000; }
.footer a:hover { color: <?php echo $highlightcolor ?>; }
.footer .footertitle { float: left; width: 100%; background: url('../img/tiles/threedot_darker.png') repeat-x 0 5px; }
.footer .footertitle h4 { float: left; color: #fff; background: #353535; font-size: 13px; line-height: 20px; font-weight: 700; margin-top: -6px; margin-bottom: 26px; text-transform: uppercase; padding-right: 10px; }

/* SUBFOOTER */
/* ------------------------------------ */

.subfooterwrap { position: relative; width: 1230px; left: 50%; margin-left: -615px; background: #222; padding-top: 15px; padding-bottom: 15px; border-top: 3px solid #1e1e1e; border-bottom: 3px solid #1e1e1e; }
.subfooterwrap.wide { width: 100%; left: 0; margin-left: 0; padding: 0px; background: #222; padding-top: 15px; padding-bottom: 15px; border-top: 3px solid #1e1e1e; border-bottom: 3px solid #1e1e1e; }
.subfooter { margin-left: 30px; color: #666; }
.subfooterwrap.wide .subfooter { margin: 0 auto; width: 1170px; }
.subfooter a { color: #999; text-shadow: 0px 1px 1px #000; }
.subfooter a:hover { color: <?php echo $highlightcolor ?>; }
.subfooter .lefttext { text-align: left; }
.subfooter .righttext { text-align: right; }
.subfooter .spacer { padding-right: 15px; }

/* WIDGETS */
/* ------------------------------------ */

.widgetclass { float: left; width: 100%; }

/* Posts */
.footer .widget_posts { float: left; margin-top: -1px; }
.footer .widget_posts ul { margin: 0; padding: 0; list-style:none; }
.footer .widget_posts ul li { float: left; width: 100%; border-bottom: 1px solid #252525; border-top: 1px solid #444; padding-top:7px; padding-bottom: 7px; }
.footer .widget_posts ul li span { font-size: 15px; font-weight: bold; margin-right: 5px; color: #888; }
.footer .widget_posts ul li:first-child { border-top: 0; padding-top: 0; }
.footer .widget_posts ul li:last-child { border-bottom: 0; padding-bottom: 0; }

.sidebar .widget_posts { float: left; margin-top: -1px; }
.sidebar .widget_posts ul { margin: 0; padding: 0; list-style:none; }
.sidebar .widget_posts ul li { float: left; width: 100%; border-bottom: 1px solid #eee; border-top: 0; padding-top:7px; padding-bottom: 7px; }
.sidebar .widget_posts ul li span { font-size: 15px; font-weight: bold; margin-right: 5px; color: #888; }
.sidebar .widget_posts ul li:first-child { border-top: 0; padding-top: 0; }
.sidebar .widget_posts ul li:last-child { border-bottom: 0; padding-bottom: 0; }

/* Twitter */
.footer .twitter_container_head		{	display:none;}
.footer .twitter_container_footer	{	display:none;}
.twitter_container ul { float: left; margin: 0; padding: 0; list-style:none; }
.twitter_container li				{	margin-bottom:20px; background: url('../img/icons/twitter.png') no-repeat left 5px; padding-left: 30px; }
.twitter_container li:last-child	{	margin-bottom:0px; }
.twitter_container .twitter-date	{	color:#666; font-weight: normal; }
.twitter-follow	a { display: none; float: left; font-size: 12px; margin-top: 20px; background: #444; padding: 5px; padding-right: 10px; padding-left: 10px; -webkit-border-radius: 0px; -moz-border-radius: 0px; border-radius: 0px; margin-left: 30px; }
.twitter-follow	a:hover { color: #fff; background: #2e2e2e; }

.sidebar .twitter_container li { background: transparent url('../img/icons/twitter_light.png') no-repeat left 5px; padding-left: 30px; }
.sidebar .twitter-content a { color: <?php echo $highlightcolor ?>; }
.sidebar .twitter-content a:hover { color: #353535; }
.sidebar .twitter_container .twitter-date	{ color:#aaa; font-weight: normal; }

/* Tag Cloud */
.footer .tagcloud a { float: left; font-size: 11px; text-decoration: none; color: #fff; font-weight: normal; background-color: #2e2e2e; padding-bottom: 4px; padding-top: 4px; padding-left: 8px; padding-right: 8px; margin-right: 1px; margin-bottom: 1px; -webkit-transition: background-color 0.2s, color 0.2s; -moz-transition: background-color 0.2s, color 0.2s; -o-transition: background-color 0.2s, color 0.2s; -ms-transition: background-color 0.2s, color 0.2s; transition: background-color 0.2s, color 0.2s; }
.footer .tagcloud a:hover { background-color: <?php echo $highlightcolor ?>; color: #fff; }
.sidebar .tagcloud a { float: left; font-size: 11px; text-decoration: none; font-weight: normal; background-color: #f7f7f7; padding-bottom: 4px; padding-top: 4px; padding-left: 8px; padding-right: 8px; margin-right: 1px; margin-bottom: 1px; -webkit-transition: background-color 0.2s, color 0.2s; -moz-transition: background-color 0.2s, color 0.2s; -o-transition: background-color 0.2s, color 0.2s; -ms-transition: background-color 0.2s, color 0.2s; transition: background-color 0.2s, color 0.2s; }
.sidebar .tagcloud a:hover { background-color: #f7f7f7; color: <?php echo $highlightcolor ?>; }

/* Categories */
.widget_categories { float: left; margin-top: -8px; margin-bottom: -6px; color: #888; }
.widget_categories ul { float: left; padding: 0; margin: 0; }
.widget_categories ul li { float: left; padding: 0; margin: 0; padding-bottom: 7px; padding-top: 7px; width: 100%; border-bottom: 1px solid #eee; list-style: none; }
.widget_categories ul li a { font-weight: normal; }
.widget_categories ul li span { font-size: 15px; font-weight: bold; margin-right: 5px; color: #888; }
.widget_categories ul li:last-child { padding-bottom: 0px; border-bottom: 0; }

.footer .widget_categories { float: left; margin-top: -8px; margin-bottom: -6px; color: #888; }
.footer .widget_categories ul { float: left; padding: 0; margin: 0; }
.footer .widget_categories ul li { float: left; padding: 0; margin: 0; padding-bottom: 7px; padding-top: 7px; width: 100%; border-bottom: 1px solid #252525; border-top: 1px solid #444; list-style: none; }
.footer .widget_categories ul li a { font-weight: normal; }
.footer .widget_categories ul li span { font-size: 15px; font-weight: bold; margin-right: 5px; color: #888; }
.footer .widget_categories ul li:last-child { padding-bottom: 0px; border-bottom: 0; }

/* Posts */
.widget_posts { float: left;  }
.widget_posts ul { margin: 0; padding: 0; list-style:none; }
.widget_posts ul li { float: left; width: 100%; border-bottom: 1px solid #252525; border-top: 1px solid #444; padding-top:7px; padding-bottom: 7px; }
.widget_posts ul li span { font-size: 15px; font-weight: bold; margin-right: 5px; color: #888; }
.widget_posts ul li:first-child { border-top: 0; padding-top: 0; }
.widget_posts ul li:last-child { border-bottom: 0; padding-bottom: 0; }

.widget_flickr { float: left; width: 100%; }
.widget_flickr ul { float: left; margin: 0; padding: 0; list-style:none; margin-bottom: -10px; }
.widget_flickr ul li { float: left; margin-right:10px; margin-bottom: 10px; }
.widget_flickr li a { opacity: 1; -webkit-transition: all 0.2s; -moz-transition: all 0.2s; -o-transition: all 0.2s; -ms-transition: all 0.2s; }
.widget_flickr li a:hover { opacity: 0.5; }

.widget_projects { float: left; width: 100%; }
.widget_projects ul { float: left; margin: 0; padding: 0; list-style:none; margin-bottom: -10px; }
.widget_projects ul li { float: left; margin-right:10px; margin-bottom: 10px;  }
.widget_projects li a { float: left; opacity: 1; -webkit-transition: all 0.2s; -moz-transition: all 0.2s; -o-transition: all 0.2s; -ms-transition: all 0.2s; }
.widget_projects li a:hover { opacity: 0.5; }

/* Posts */
.widget_text { float: left;  }

/* CAROUSEL */
/* ------------------------------------ */

.carousel { float: left; position: relative; margin-bottom: 0px; line-height: 1; border: 1px solid #eee; }
.carousel-inner { float: left; position: relative; width: 100%; overflow: hidden; }
.carousel .item { font-size: 14px; line-height: 26px; position: relative; display: none; -webkit-transition: 0.6s left; -moz-transition: 0.6s left; -o-transition: 0.6s left; transition: 0.6s left; color: #757575; height: auto; background: #f7f7f7; font-family: <?php echo $headlinefontfamily ?>; }
.carousel .padded { padding: 35px; }
.carousel .item > img { display: block; line-height: 1; width: 100%;}
.carousel .active, .carousel .next, .carousel .prev { display: block; }
.carousel .active { left: 0; }
.carousel .next, .carousel .prev { position: absolute; top: 0; width: 100%; }
.carousel .next { left: 100%; }
.carousel .prev { left: -100%; }
.carousel .next.left, .carousel .prev.right { left: 0; }
.carousel .active.left { left: -100%; }
.carousel .active.right { left: 100%; }
.carousel-control { position: absolute; top: 100%; width: 25px; height: 25px; margin-top: -30px; font-size: 25px; font-weight: bold; line-height: 20px; color: #888; text-align: center; background: transparent; border: 0px solid #ffffff; -webkit-border-radius: 0px; -moz-border-radius: 0px; border-radius: 0px; opacity: 1; filter: alpha(opacity=100); }
.carousel-control.right { right: 5px; left: auto; }
.carousel-control.left { right: 30px; left: auto; }
.carousel-control:hover { color: <?php echo $highlightcolor ?>; text-decoration: none; opacity: 1; filter: alpha(opacity=100); }
.carousel-caption { font-size: 12px; line-height: 20px; color: #fff; position: absolute; right: 0; bottom: 0; left: 0; padding: 15px; padding-bottom: 10px; padding-top: 10px; background: #333333; background: rgba(0, 0, 0, 0.75); }
.carousel-caption h4, .carousel-caption p { line-height: 20px; color: #ffffff; }
.carousel-caption h4 { margin: 0 0 5px; }
.carousel-caption p { margin-bottom: 0; }
.carousel .item .image { float: left; margin-right: 15px; margin-bottom: 15px; margin-top: 0px; } 
.carousel .item .image.right { float: right; margin-left: 15px; margin-right: 0; } 
.carousel .item .image.left { float: left; margin-right: 15px; } 
cite { display: block; font-size: 12px; margin-top: 10px; text-transform: uppercase; color: #aaa; }
blockquote { font-size: 14px; line-height: 26px; color: #757575; background: #f7f7f7; font-family: <?php echo $headlinefontfamily ?>; padding: 20px; }

/* PORTFOLIO */
/* ------------------------------------ */

.portfoliowrap	{ overflow:hidden;position:relative; margin-left: 0;}
.portfolio		{ overflow:hidden; position:relative; margin-left: -5px; margin-bottom: -5px; margin-top: -5px; }
.portfolio img	{ width:100%; max-width:none !important; height:auto; }
.threecol .entry	{ width:393px; float:left;overflow:hidden;position:relative; }
.fourcol .entry	{ width:295px; float:left;overflow:hidden;position:relative; }
.fivecol .entry	{ width:236px; float:left;overflow:hidden;position:relative; }

ul.portfoliofilter { margin: 0; padding: 0; margin-bottom: 31px; margin-top: 0px; width: 100%; padding-bottom: 0px; }
ul.portfoliofilter li { float: left; list-style-type: none; display: inline; margin-right: -1px; margin-bottom: -1px; }
ul.portfoliofilter li span { margin-left: 0px; margin-right: 0px; color: #888; }
ul.portfoliofilter li a { float: left; text-transform: none; padding-bottom: 4px; padding-top: 6px; padding-left: 15px; padding-right: 15px; border: 1px solid #e5e5e5; border-bottom: 3px solid #e5e5e5; -webkit-transition: color 0.2s, background-color 0.2s, border-color 0.2s; -moz-transition: color 0.2s, background-color 0.2s, border-color 0.2s; -o-transition: color 0.2s, background-color 0.2s, border-color 0.2s; -ms-transition: color 0.2s, background-color 0.2s, border-color 0.2s; transition: color 0.2s, background-color 0.2s, border-color 0.2s; }
ul.portfoliofilter li a:hover { color: <?php echo $highlightcolor ?>; }
ul.portfoliofilter li a.selected { color: <?php echo $highlightcolor ?>; border-top: 3px solid <?php echo $highlightcolor ?>; border-bottom: 1px solid #fff; padding-bottom: 6px; padding-top: 4px; }

.isotope-item { z-index: 2; }
.isotope-hidden.isotope-item { pointer-events: none; z-index: 1; }
.isotope,
.isotope .isotope-item { -webkit-transition-duration: 0.5s; -moz-transition-duration: 0.5s; transition-duration: 0.5s;}
.isotope { -webkit-transition-property: height, width; -moz-transition-property: height, width; transition-property: height, width; }
.isotope .isotope-item { -webkit-transition-property: -webkit-transform, opacity; -moz-transition-property: -moz-transform, opacity; transition-property: transform, opacity; }

.mediaholder { position:relative; -moz-box-sizing: border-box; box-sizing:border-box; -webkit-order-sizing:border-box; margin: 5px; /*padding: 5px; background: #f7f7f7; border: 1px solid #e5e5e5;*/ }
.mediaholder .cover	{ /*-webkit-box-shadow: inset 0 -5px 0 #fff, inset 0 5px 0 #fff, inset -5px 0 0 #fff, inset 5px 0 0 #fff; -moz-box-shadow: inset 0 -5px 0 #fff, inset 0 5px 0 #fff, inset -5px 0 0 #fff, inset 5px 0 0 #fff; box-shadow: inset 0 -5px 0 #fff, inset 0 5px 0 #fff, inset -5px 0 0 #fff, inset 5px 0 0 #fff; */ width:100%; height:100%; position:absolute; top:0px; left:0px; background: #000; -webkit-transition: all 0.13s; -moz-transition: all 0.13s; -o-transition: all 0.13s; -ms-transition: all 0.13s; -moz-opacity:0.0; filter:alpha(opacity=0); opacity:0; }
.mediaholder .link	{ cursor:pointer; position:absolute; left:50%; top:60%; background: #353535 url(../img/tiles/link.png) no-repeat; width:40px; height:40px; margin-left:-20px; -webkit-transition: all 0.2s; -moz-transition: all 0.2s; -o-transition: all 0.2s; -ms-transition: all 0.2s; -moz-opacity:0.0; filter:alpha(opacity=0); opacity:0; -webkit-border-radius: 20px; -moz-border-radius: 20px; -o-border-radius: 20px; border-radius: 20px; }
.mediaholder .show	{ cursor:pointer;  position:absolute; right:50%; top:60%; background: #353535 url(../img/tiles/zoom.png) no-repeat; width:40px; height:40px; margin-right:-20px; -webkit-transition: all 0.2s; -moz-transition: all 0.2s; -o-transition: all 0.2s; -ms-transition: all 0.2s; -moz-opacity:0.0; filter:alpha(opacity=0); opacity:0; -webkit-border-radius: 20px; -moz-border-radius: 20px; -o-border-radius: 20px; border-radius: 20px; }
.mediaholder .itemtitle	{ bottom:60%; cursor:pointer; text-transform:uppercase; position:absolute; width: 100%; text-align: center; -webkit-transition: all 0.2s; -moz-transition: all 0.2s; -o-transition: all 0.2s; -ms-transition: all 0.2s; -moz-opacity:0.0; filter:alpha(opacity=0); opacity:0; margin-left: 0px; }
.mediaholder .itemtitle a { color: #fff; font-weight: bold; }
.mediaholder .itemcategories {	float: left; color: #999; font-weight: normal; font-size: 11px; text-transform:uppercase;  cursor:pointer; width: 100%; text-align: center; -webkit-transition: all 0.2s; -moz-transition: all 0.2s; -o-transition: all 0.2s; -ms-transition: all 0.2s; -moz-opacity:0.0; filter:alpha(opacity=0); opacity:0; margin-top: 6px; }
.mediaholder .itemcategories a { color: #999; font-weight: normal; }
.link.notalone { left:50%; margin-left:-45px;}
.show.notalone { right:50%; margin-right:-45px;}
.mediaholder:hover .link, .mediaholder:hover .show, .mediaholder:hover .itemtitle, .mediaholder:hover .itemcategories {	-moz-opacity:1.0; filter:alpha(opacity=100); opacity:1; }
.mediaholder:hover .cover {	-moz-opacity:0.9; filter:alpha(opacity=90); opacity:0.9;}
.mediaholder:hover .link, .mediaholder:hover .show { top:50%;}
.mediaholder:hover .itemtitle { bottom: 50%;}
.mediaholder:hover .link.notalone { left:50%; top:50%;}
.mediaholder:hover .show.notalone {	right:50%; top:50%;}
/*.mediaholder .show:hover {	background: #444 url(../img/tiles/zoom.png) no-repeat; }
.mediaholder .link:hover {	background: #444 url(../img/tiles/link.png) no-repeat; }*/
.mediaholder .link	{ margin-top: 5px; -webkit-box-shadow: inset 0px 1px 0px 0px rgba(255, 255, 255, 0.1); box-shadow: inset 0px 1px 0px 0px rgba(255, 255, 255, 0.1); }
.mediaholder .show	{ margin-top: 5px; -webkit-box-shadow: inset 0px 1px 0px 0px rgba(255, 255, 255, 0.1); box-shadow: inset 0px 1px 0px 0px rgba(255, 255, 255, 0.1); }
.mediaholder .itemtitle	{ margin-bottom: 10px; }

/* THEME BUTTON COLOR */
/* ------------------------------------ */

.btn { font-weight: 700; }
.btn-primary { color: #ffffff; text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25); background-color: #76ba00; *background-color: #5ea600; background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#76ba00), to(#5ea600));background-image: -webkit-linear-gradient(top, #76ba00, #5ea600); background-image: -o-linear-gradient(top, #76ba00, #5ea600); background-image: linear-gradient(to bottom, #76ba00, #5ea600); background-image: -moz-linear-gradient(top, #76ba00, #5ea600); background-repeat: repeat-x; border-color: #5ea600 #5ea600 #325800; border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25); filter: progid:dximagetransform.microsoft.gradient(startColorstr='#ff5ea600', endColorstr='#ff4d8800', GradientType=0); filter: progid:dximagetransform.microsoft.gradient(enabled=false); }
.btn-primary:hover, .btn-primary:active, .btn-primary.active, .btn-primary.disabled, .btn-primary[disabled] { color: #ffffff; background-color: #5ea600; *background-color: darken(#5ea600, 50%); }
.btn-primary:active, .btn-primary.active { background-color: #5ea600 \9; }
.btn-primary { text-shadow: 0 1px 1px rgba(0, 0, 0, 0.25); }
.btn:focus { outline: none; }

/* FORM STYLES */
/* ------------------------------------ */

select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
  display: inline-block; height: 35px; padding: 6px 10px; margin-bottom: 10px; font-size: 12px; line-height: 20px; color: #656565; -webkit-border-radius: 0px; -moz-border-radius: 0px; border-radius: 0px; background-color: #ffffff; border: 1px solid #e5e5e5; -webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none; -webkit-transition: border linear 0.2s, box-shadow linear 0.2s; -moz-transition: border linear 0.2s, box-shadow linear 0.2s; -o-transition: border linear 0.2s, box-shadow linear 0.2s; transition: border linear 0.2s, box-shadow linear 0.2s; -moz-box-sizing: border-box; box-sizing: border-box; -webkit-box-sizing: border-box; }
textarea:focus, input[type="text"]:focus, input[type="password"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="date"]:focus, input[type="month"]:focus, input[type="time"]:focus, input[type="week"]:focus, input[type="number"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="color"]:focus, .uneditable-input:focus {
  border-color: #ccc; outline: 0; -webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none; }
input:-moz-placeholder, textarea:-moz-placeholder { color: #656565; }
input:-ms-input-placeholder, textarea:-ms-input-placeholder { color: #656565; }
input::-webkit-input-placeholder, textarea::-webkit-input-placeholder { color: #656565; }

/* HEADER SEARCH FORM */
/* ------------------------------------ */

.headersearch { position: absolute; right: 0; z-index: 102; }
.headersearch form { float: left; }
.headersearch input { text-indent: -500px; cursor: pointer; border: 0; border-left: 1px solid #e5e5e5; width: 40px; background: #f7f7f7 url('../img/tiles/search.png') no-repeat 12px center;
padding-top: 8px; padding-bottom: 7px; padding-left: 0; padding-right: 0; -webkit-border-radius: 0px; -moz-border-radius: 0px; border-radius: 0px; margin-bottom: 0px; 
-webkit-transition: width 0.3s, background-color 0.3s; -moz-transition: width 0.3s, background-color 0.3s; -o-transition: width 0.3s, background-color 0.3s; -ms-transition: width 0.3s, background-color 0.3s; transition: width 0.3s, background-color 0.3s;
}
.headersearch input:hover { background-color: #eee; }
.headersearch input:focus { color: #656565; background-color: #eee; text-indent: 25px; width: 220px; cursor: text; border-left: 1px solid #e5e5e5; padding-left: 15px; padding-right: 15px; }

/* HEADER RESPONSIVE MENU FORM */
/* ------------------------------------ */
	
.mobilemenu form { float: left; height: 100%; width: 100%; position: relative; margin: 0px; padding: 0px; }
.mobilemenu	select {  -webkit-appearance: none; border: 1px solid #ddd; outline: none; overflow: hidden; font: 13px "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif; color: #555; margin: 0; width: 100%;  max-width: 100%; display: block; background: #fff url('../img/tiles/navselect.gif') no-repeat right 10px; height: auto; padding: 10px 10px; }
.mobilemenu	option { outline: none; border: 0; overflow: hidden; font: 13px "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif; color: #555; margin: 0; width: 100%; max-width: 100%; display: block; padding-left: 15px; }

/* BOOTSTRAP ELEMENTS */
/* ------------------------------------ */

/* Progress Bars */
.progress .bar { font-weight: normal; }
.progress .tag { float: left; font-size: 11px; padding-left: 15px; color: #888; font-weight: normal; }

/* Tabs */
.nav > li > a:hover { text-decoration: none; background-color: #fff; }
.nav-tabs { border-bottom: 1px solid #e5e5e5; }
.nav-tabs > li { margin-bottom: -1px; }
.nav-tabs > li > a { font-weight: bold; padding-top: 8px; padding-bottom: 8px; line-height: 20px; border: 1px solid transparent; -webkit-border-radius: 0; -moz-border-radius: 0; border-radius: 0; }
.nav-tabs > li > a:hover { border-color: #fff #fff #e5e5e5; }
.nav-tabs > .active > a, .nav-tabs > .active > a:hover { color: <?php echo $highlightcolor ?>; cursor: default; background-color: #ffffff; border: 1px solid #e5e5e5; border-bottom-color: transparent; }

/* Accordions */
.accordion { margin-bottom: 0px; }
.accordion-group { margin-bottom: -1px; border: 1px solid #e5e5e5; -webkit-border-radius: 0px; -moz-border-radius: 0px; border-radius: 0px; }
.accordion-heading { border-bottom: 0; }
.accordion-heading .accordion-toggle { font-weight: normal; display: block; padding: 8px 11px; padding-top: 9px; }
.accordion-toggle { cursor: pointer; }
.accordion-inner { padding-top: 10px; padding-bottom: 20px; padding-left: 24px; padding-right: 24px; border-top: 1px solid #fff; }
.collapseicon { float: left; font-size: 15px; font-weight: bold; margin-right: 8px; margin-top: -1px; color: #888; }

/* Alerts */
.alert { padding: 8px 35px 8px 14px; margin-bottom: 20px; color: #c09853; font-size: 14px; text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5); background-color: #fcf8e3; border: 1px solid #fbeed5; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; }
.alert.alert-block h4 { margin: 0; margin-bottom: 5px; color: #c09853; }
.alert h4 { margin: 0; }
.alert .close { position: relative; top: -2px; right: -21px; line-height: 20px; }
.alert-success { color: #468847; background-color: #dff0d8; border-color: #d6e9c6; }
.alert-danger, .alert-error { color: #b94a48; background-color: #f2dede; border-color: #eed3d7; }
.alert-info { color: #3a87ad; background-color: #d9edf7; border-color: #bce8f1; }
.alert-block { padding-top: 14px; padding-bottom: 14px; }

/* Popovers */
.popover-title { font-weight: bold; }

/* Pagination */
.pagination { float: right; height: 40px; margin: 0; }
.pagination ul { display: inline-block; *display: inline; margin-bottom: 0; margin-left: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border-radius: 0; *zoom: 1; -webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none; text-align: right; }
.pagination ul > li { display: inline; }
.pagination ul > li > a, .pagination ul > li > span { float: left; padding: 0 14px; line-height: 38px; text-decoration: none; background-color: #ffffff; border: 1px solid #e5e5e5; border-left-width: 0; }
.pagination ul > li > a:hover, .pagination ul > .active > a, .pagination ul > .active > span { background-color: #eee; color: #353535; }
.pagination ul > .active > a, .pagination ul > .active > span { color: #353535; cursor: default; }
.pagination ul > .disabled > span, .pagination ul > .disabled > a, .pagination ul > .disabled > a:hover { color: #aaa; cursor: default; background-color: transparent; }
.pagination ul > li:first-child > a, .pagination ul > li:first-child > span { border-left-width: 1px; -webkit-border-radius: 0; -moz-border-radius: 0; border-radius: 0; }
.pagination ul > li:last-child > a, .pagination ul > li:last-child > span { -webkit-border-radius: 0; -moz-border-radius: 0; border-radius: 0; }
.pagination-centered { text-align: center; }
.pagination-right { text-align: right; }
.span9.left .pagination { margin-right: 20px; }
.span9.right .pagination { margin-left: 20px; }
.pagenumbers { float: left: position: absolute; margin-top: 10px; color: #aaa; }

/* GOOGLE MAPS */
/* ------------------------------------ */

.gmap { width: 100%; height: 400px; margin-bottom: 40px; }
#gmap_inner { width: 100%; height: 400px;}
#gmap_inner img { max-width: none; }

/* CONTACT FORM 7 */
/* ------------------------------------ */

.wpcf7-form { margin-bottom: 0; }
.wpcf7-form .one_half, .wpcf7-form .one_third, .wpcf7-form .two_third, .wpcf7-form .three_fourth, .wpcf7-form .one_fourth, .wpcf7-form .one_fifth, .wpcf7-form .one_sixth { margin-bottom: 10px; }
.wpcf7 input[type="text"],.wpcf7 select{ width:100%; max-width:100%; }
.wpcf7-textarea { width:100%; max-width:100%; height: 100px; }
div.wpcf7-response-output {	margin: 0; padding: 0.2em 1em; }
.wpcf7-form-control.captcha	{ margin-bottom:5px;}
div.wpcf7-mail-sent-ok, div.wpcf7-mail-sent-ng, div.wpcf7-spam-blocked, div.wpcf7-validation-errors { position:relative; float:left; padding: 8px 35px 8px 14px; margin-bottom: 20px; color: #c09853; text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5); background-color: #fcf8e3; border: 1px solid #fbeed5; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; }
div.wpcf7-mail-sent-ok { color: #468847; background-color: #dff0d8; border-color: #d6e9c6; }
div.wpcf7-mail-sent-ng { color: #3a87ad; background-color: #d9edf7; border-color: #bce8f1; }
div.wpcf7-spam-blocked { color: #3a87ad; background-color: #d9edf7; border-color: #bce8f1; }
div.wpcf7-validation-errors { color: #b94a48; background-color: #f2dede; border-color: #eed3d7; }
span.wpcf7-form-control-wrap { position: relative; }
span.wpcf7-not-valid-tip { position: absolute; top: -12px; left: 1px; z-index: 100; border: none; float:left; background-color: #fff; border: 1px solid #EED3D7 font-size: 12px; color: #B94A48; padding: 5px 7px 5px 10px; max-width:92%; }
.footer span.wpcf7-not-valid-tip { position: absolute; top: -3px; }
span.wpcf7-not-valid-tip-no-ajax { color: #f00; font-size: 10pt; display: block; }


/* MOBILE MENU */
/* ------------------------------------ */
	
#mainmenu { float: none; visibility: visible; } 
.mobilemenu { display: none; }
 
<?php if (in_array("Yes",$grandeur_responsive)){ ?> 

/* CUSTOM RESPONSIVE STYLES */
/* ------------------------------------ */

/* WIDE DESKTOP */
@media only screen and (min-width: 1200px) {
	.whitebackground,.footerwrap, .subfooterwrap, .headertopwrap { width: 1230px; margin-left: -615px; left: 50%; }
	.footerwrap.wide .footer, .subfooterwrap.wide .subfooter, .headertopwrap.wide .headertop { width: 1170px; }
	
	.portfolio { width: 1180px; }
	.threecol .entry	{ width:393px; }
	.fourcol .entry	{ width: 295px; }
	.fivecol .entry	{ width:236px; }
	
	.portfolio.withsidebar { width: 860px; }
	.threecol .portfolio.withsidebar .entry	{ width:286px; }
	.fourcol .portfolio.withsidebar .entry	{ width: 215px; }
	.fivecol .portfolio.withsidebar .entry	{ width:215px; }
	
	.team .memberwrap { width: 20%; }
	.clients ul li { float: left; display: inline; width: 16.66666%; }
	
	.pricing.fivecols .pricecol .pricewrap { width: 19.8%; }
	.pricing.fourcols .pricecol .pricewrap { width: 24.8%; }
	.pricing.threecols .pricecol .pricewrap { width: 33.1%; }
}

/* REGULAR DESKTOP */
@media only screen and (min-width: 980px) and (max-width: 1199px) {
	.whitebackground, .footerwrap, .subfooterwrap, .headertopwrap { width: 1000px; margin-left: -500px; left: 50%; }
	.footerwrap.wide .footer, .subfooterwrap.wide .subfooter, .headertopwrap.wide .headertop { width: 940px; }
	
	.portfolio { width: 950px; }
	.threecol .entry { width:316px; }
	.fourcol .entry	{	width: 237px;}
	.fivecol .entry	{ width:237px; }
	
	.portfolio.withsidebar { width: 690px; }
	.threecol .portfolio.withsidebar .entry { width:230px; }
	.fourcol .portfolio.withsidebar .entry	{ width: 230px; }
	.fivecol .portfolio.withsidebar .entry	{ width:230px; }
	
	.team .memberwrap { width: 20%; }
	.clients ul li { float: left; display: inline; width: 16.66666%; }
	
	.pricing.fivecols .pricecol .pricewrap { width: 19.8%; }
	.pricing.fourcols .pricecol .pricewrap { width: 24.8%; }
	.pricing.threecols .pricecol .pricewrap { width: 33.1%; }
	
	.blogpost.smallmedia .postmedia { width: 270px; }
	.blogpost.smallmedia .postbody { width: 380px; }
	
	.fullblog .blogpost.smallmedia .postmedia { width: 370px; }
	.fullblog .blogpost.smallmedia .postbody { width: 540px; }
}

/* SMALL DESKTOP */
@media only screen and (min-width: 768px) and (max-width: 979px) {
	.whitebackground, .footerwrap, .subfooterwrap, .headertopwrap { width: 784px; margin-left: -392px; left: 50%; }
	.footerwrap.wide .footer, .subfooterwrap.wide .subfooter, .headertopwrap.wide .headertop { width: 724px; }
	
	.portfolio { width: 734px; }
	.portfolio .entry	{	width: 244px;}
	
	.portfolio.withsidebar { width: 528px; }
	.threecol .portfolio.withsidebar .entry { width:264px; }
	.fourcol .portfolio.withsidebar .entry	{ width: 264px; }
	.fivecol .portfolio.withsidebar .entry	{ width:264px; }

	.team .memberwrap { width: 25%; }
	.clients ul li { float: left; display: inline; width: 25%; }
		
	.pricing.fivecols .pricecol .pricewrap { width: 33.1%; }
	.pricing.fourcols .pricecol .pricewrap { width: 33.1%; }
	.pricing.threecols .pricecol .pricewrap { width: 33.1%; }
	
	.blogpost.smallmedia .postmedia { width: 200px; }
	.blogpost.smallmedia .postbody { width: 288px; }
	.fullblog .blogpost.smallmedia .postmedia { width: 270px; }
	.fullblog .blogpost.smallmedia .postbody { width: 424px; }
}

/* ALL MOBILE SIZES */
@media only screen and (max-width: 767px) {
	.whitebackground { width: 100%; margin-left: 0; left: 0; }
	.footerwrap, .subfooterwrap { width: 100%; padding-left: 20px; padding-right: 20px; margin-left: -20px; left: 0; }
	.footer, .subfooter { margin-left: 0px; }
	.subfooter .spacer { padding-right: 10px; }
	
	.footerwrap.wide, .subfooterwrap.wide { padding-left: 20px; padding-right: 20px; margin-left: -20px; }
	.footerwrap.wide .footer, .subfooterwrap.wide .subfooter, .headertopwrap.wide .headertop { width: 100%; }
	
	.portfolio { width: 100%; }
	.portfolio .entry	{ width: 49.5%; }
	.mediaholder .show, .mediaholder .itemcategories, .mediaholder .cover, .mediaholder .itemtitle { display: none; }
	.mediaholder .link	{ cursor:pointer; position:absolute; left:0; top:0; background: transparent; width:100%; height:100%; margin-top:0px; margin-left:0px; -webkit-transition: all 0.2s; -moz-transition: all 0.2s; -o-transition: all 0.2s; -ms-transition: all 0.2s; -moz-opacity:1; filter:alpha(opacity=100); opacity:1; -webkit-border-radius: 0px; -moz-border-radius: 0px; -o-border-radius: 0px; border-radius: 0px; }
	.link.notalone { left:0; margin-left:0;}
	.mediaholder:hover .link {	-moz-opacity:1.0; filter:alpha(opacity=100); opacity:1;  width:100%; height:100%; top:0; left:0;}
	.mediaholder:hover .link.notalone { left:0; top:0;}
	.mediaholder:hover .link { top:0;}
	.mediaholder .link:hover {	background: transparent; }
	
	a.service:hover { color: #656565; }
	a.service:hover h4 { color: #353535; }
	a.service:hover h5 { color: #353535; }
	a.service:hover .serviceicon { background-color: <?php echo $highlightcolor ?>; }
	a.service:hover .text { border-top: 3px solid #fff; }

	.headertop, .headertopwrap { display: none; margin: 0; padding: 0; }
	.header .logo { padding-top: 40px; padding-bottom: 40px; width: 100%; text-align: center; }
	.social { position: relative; width: <?php echo $socialcontainerwidth ?>px; text-align: center; left: 50%; padding: 0; margin: 0; margin-left: -<?php echo $socialcontainermargin ?>px; margin-bottom: 40px; }
	
	.linktext { display: none; }
	
	.one_half, .one_third, .two_third, .three_fourth, .one_fourth, .one_fifth, .one_sixth { width: 100%; }
	
	.sidebar { margin-top: 80px; }
	.pagewrapright { padding-right: 0px; }
	.pagewrapleft { padding-left: 0px; }
	
	.blogpost .date { display: none; }
	.blogpost .postbody { padding-left: 0; }
	.blogpost.smallmedia .postmedia { width: 100%; margin-bottom: 25px; }
	.blogpost.smallmedia .postbody { width: 100%; }
	.blogpost.smallmedia h4 { margin-top: 27px; }
	.fullblog .blogpost.smallmedia .postmedia { width: 100%; }
	.fullblog .blogpost.smallmedia .postbody { width: 100%; }
	
	.footer .widget { margin-bottom: 50px; }
	.footer .widget:last-child { margin-bottom: 0; }
	
	.subfooter .lefttext { text-align: center; margin-bottom: 10px; }
	.subfooter .righttext { text-align: center; }
	
	.pagetitle h1 { text-align: center; }
	
	/* Enable to hide slide on mobile
	.homeslider .rev_slider_wrapper { display: none; }
	.homeslider { margin: 0px; }
	.nodisplay { display: inherit; }
	*/
	
	.span9.left .pagination { margin: 0; }
	.span9.right .pagination { margin: 0; }
	
	.gmap { height: 200px; }
	#gmap_inner { height: 200px;}
    
    #optionswrap { display: none; }
}

/* MOBILE LANDSCAPE TO TABLET PORTRAIT */
@media only screen and (min-width: 480px) and (max-width: 767px) {
	.clients ul li { float: left; display: inline; width: 33.3333%; }
	.team .memberwrap { width: 50%; }
	.pricing.fivecols .pricecol .pricewrap { width: 49.7%; }
	.pricing.fourcols .pricecol .pricewrap { width: 49.7%; }
	.pricing.threecols .pricecol .pricewrap { width: 49.7%; }
}

/* MOBILE PORTRAIT TO MOBILE LANDSCAPE */
@media only screen and (min-width: 0px) and (max-width: 479px) {
	.clients ul li { float: left; display: inline; width: 50%; }
	.team .memberwrap { width: 100%; }
	.pricing.fivecols .pricecol .pricewrap { width: 99.6%; }
	.pricing.fourcols .pricecol .pricewrap { width: 99.6%; }
	.pricing.threecols .pricecol .pricewrap { width: 99.6%; }
	#respond input { float: left; width: 100%; margin-right:0; }
}

/* MOBILE MENU */
/* ------------------------------------ */

@media only screen and (max-width: 767px) {
	#mainmenu { float: left; visibility: hidden; height: 0;} 
	.mainmenu { background: #fff; border-top: 0; border-right: 0; border-bottom: 0; }
	.headersearch { display: none; }
	.mobilemenu { display: block; }			  
}

<?php } else { ?> 

.whitebackground, .footerwrap, .subfooterwrap, .headertopwrap { width: 1000px; margin-left: -500px; left: 50%; }
.footerwrap.wide .footer, .subfooterwrap.wide .subfooter, .headertopwrap.wide .headertop { width: 940px; }

.portfolio { width: 950px; }
.threecol .entry { width:316px; }
.fourcol .entry	{	width: 237px;}
.fivecol .entry	{ width:237px; }

.portfolio.withsidebar { width: 690px; }
.threecol .portfolio.withsidebar .entry { width:230px; }
.fourcol .portfolio.withsidebar .entry	{ width: 230px; }
.fivecol .portfolio.withsidebar .entry	{ width:230px; }

.team .memberwrap { width: 20%; }
.clients ul li { float: left; display: inline; width: 16.66666%; }

.pricing.fivecols .pricecol .pricewrap { width: 19.8%; }
.pricing.fourcols .pricecol .pricewrap { width: 24.8%; }
.pricing.threecols .pricecol .pricewrap { width: 33.1%; }

.blogpost.smallmedia .postmedia { width: 270px; }
.blogpost.smallmedia .postbody { width: 380px; }

.fullblog .blogpost.smallmedia .postmedia { width: 370px; }
.fullblog .blogpost.smallmedia .postbody { width: 540px; }

<?php } ?> 




/* WP CORE STYLES */

.alignnone {
    margin: 5px 20px 20px 0;
}

.aligncenter, div.aligncenter {
    display:block;
    margin: 5px auto 5px auto;
}

.wp-caption {
    background: #fff;
    border: 1px solid #f0f0f0;
    max-width: 96%; /* Image does not overflow the content area */
    padding: 5px 3px 10px;
    text-align: center;
}

.wp-caption.alignnone {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignleft {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignright {
    margin: 5px 0 20px 20px;
}

.wp-caption img {
    border: 0 none;
    height: auto;
    margin:0;
    max-width: 98.5%;
    padding:0;
    width: auto;
}

.wp-caption p.wp-caption-text {
    font-size:11px;
    line-height:17px;
    margin:0;
    padding:0 4px 5px;
}

img.size-auto,
img.size-large,
img.size-full,
img.size-medium {
	max-width: 100%;
	height: auto;
}

.alignleft,
img.alignleft {
	display: inline;
	float: left;
	margin-right: 20px;
	margin-top: 0px;
}
.alignright,
img.alignright {
	display: inline;
	float: right;
	margin-left: 20px;
	margin-top: 0px;
}
.aligncenter,
img.aligncenter {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
}
img.alignleft,
img.alignright,
img.aligncenter {
	margin-bottom: 20px;
}

.bypostauthor {}
.sticky{}
.gallery-caption{}

iframe.twitter-timeline{
	width:100% !important;
	min-width:100% !important;
	max-width:100% !important;
	display:none;
}