<?php
/* ------------------------------------- */
/* ENQUEUE JAVASCRIPTS + CSS */
/* ------------------------------------- */

function loadJSCSS() {

	$absolute_path = __FILE__;
	$path_to_file = explode( 'wp-content', $absolute_path );
	$path_to_wp = $path_to_file[0];
	require_once( $path_to_wp.'/wp-load.php' );
	
	if ( function_exists( 'get_option_tree') ) {
		/* Responsiveness */
		$grandeur_responsive = get_option_tree('value_responsive', '', false, true );
		if(!is_array($grandeur_responsive)){ $grandeur_responsive = array(); }
	}

	if (!is_admin()) {
		wp_enqueue_script( 'jquery' );
		
		// Enqueue the Theme Styles
		wp_enqueue_style( 'GRANDEUR_bootstrap_style',GRANDEUR_CSS.'/bootstrap.min.css');
		if (in_array("Yes",$grandeur_responsive)){ 
			wp_enqueue_style( 'GRANDEUR_bootstrap-responsive_style',GRANDEUR_CSS.'/bootstrap-responsive.min.css'); 
		}
	    wp_enqueue_style( 'GRANDEUR_wp_style',GRANDEUR_THEME.'/style.css');
		wp_enqueue_style( 'GRANDEUR_style',GRANDEUR_CSS.'/screen.php');
		wp_enqueue_style( 'GRANDEUR_prettyphoto_style',GRANDEUR_CSS.'/prettyPhoto.css');
	    
		// Enqueue the Theme JS  
		// Basics	
		wp_enqueue_script('GRANDEUR_modernizr_script', GRANDEUR_JAVASCRIPT."/jquery.modernizr.min.js", array('jquery'),false,true);
		wp_enqueue_script('GRANDEUR_isotope_script', GRANDEUR_JAVASCRIPT."/jquery.isotope.min.js", array('jquery'),false,true);
		wp_enqueue_script('GRANDEUR_easing_script', GRANDEUR_JAVASCRIPT."/jquery.easing.1.3.js", array('jquery'),false,true);
		wp_enqueue_script('GRANDEUR_fitvid_script', GRANDEUR_JAVASCRIPT."/jquery.fitvid.js", array('jquery'),false,true);
		wp_enqueue_script('GRANDEUR_backstretch_script', GRANDEUR_JAVASCRIPT."/jquery.backstretch.min.js", array('jquery'),false,true);
		wp_enqueue_script('GRANDEUR_bootstrap_script', GRANDEUR_JAVASCRIPT."/bootstrap.min.js", array('jquery'),false,true);
		wp_enqueue_script('GRANDEUR_menu_script', GRANDEUR_JAVASCRIPT."/ddsmoothmenu.php", array('jquery'),false,true);
		wp_enqueue_script('GRANDEUR_prettyphoto_script', GRANDEUR_JAVASCRIPT."/jquery.prettyPhoto.js", array('jquery'),false,true);

		// Main Script
		wp_enqueue_script('GRANDEUR_screen_script', GRANDEUR_JAVASCRIPT."/screen.js", array('jquery'),false,true);
	}
}
add_action('wp_enqueue_scripts', 'loadJSCSS');
?>