(function ()
{
	// create zillaShortcodes plugin
	tinymce.create("tinymce.plugins.zillaShortcodes",
	{
		init: function ( ed, url )
		{
			ed.addCommand("zillaPopup", function ( a, params )
			{
				var popup = params.identifier;
				
				// load thickbox
				tb_show("Insert Shortcode", url + "/popup.php?popup=" + popup + "&width=" + 850);
			});
		},
		createControl: function ( btn, e )
		{
			if ( btn == "zilla_button" )
			{	
				var a = this;
				
				var btn = e.createSplitButton('zilla_button', {
                    title: "Insert Shortcode",
					image: "../wp-content/themes/grandeur/icon.png",
					icons: false
                });

                btn.onRenderMenu.add(function (c, b)
				{					
					a.addWithPopup( b, "Columns", "columns" );
					a.addWithPopup( b, "Divider", "divider" );
					
					a.addWithPopup( b, "Buttons", "button" );
					a.addWithPopup( b, "Alerts", "alerts" );
					a.addWithPopup( b, "Tabs", "tabs" );
					a.addWithPopup( b, "Collapse", "collapse" );
					a.addWithPopup( b, "Labels", "labels" );
					a.addWithPopup( b, "Badges", "badges" );
					a.addWithPopup( b, "Tooltip", "tooltip" );
					a.addWithPopup( b, "Popover", "popover" );
					
					a.addWithPopup( b, "Lightboxes", "lightbox" );
					a.addWithPopup( b, "Videos", "video" );
					
					a.addWithPopup( b, "Twitter", "twitter" );
					
					a.addWithPopup( b, "Quotes", "blockquote" );
					a.addWithPopup( b, "List Styles", "styledlists" );
					
					a.addWithPopup( b, "Pricetable 3 Cols", "pricetable3" );
					a.addWithPopup( b, "Pricetable 4 Cols", "pricetable4" );
					a.addWithPopup( b, "Pricetable 5 Cols", "pricetable5" );
					
					a.addWithPopup( b, "Services 2 Cols", "services2" );
					a.addWithPopup( b, "Services 3 Cols", "services3" );
					a.addWithPopup( b, "Services 4 Cols", "services4" );
										
					
					
					
					
				});
                
                return btn;
			}
			
			return null;
		},
		addWithPopup: function ( ed, title, id ) {
			ed.add({
				title: title,
				onclick: function () {
					tinyMCE.activeEditor.execCommand("zillaPopup", false, {
						title: title,
						identifier: id
					})
				}
			})
		},
		addWithoutFunction: function ( ed, title, id ) {
			ed.add({
				title: title,
				onclick: function () {
				}
			})
		},
		addImmediate: function ( ed, title, sc) {
			ed.add({
				title: title,
				onclick: function () {
					tinyMCE.activeEditor.execCommand( "mceInsertContent", false, sc )
				}
			})
		},
		getInfo: function () {
			return {
				longname: 'Zilla Shortcodes',
				author: 'Orman Clark',
				authorurl: 'http://themeforest.net/user/ormanclark/',
				infourl: 'http://wiki.moxiecode.com/',
				version: "1.0"
			}
		}
	});
	
	// add zillaShortcodes plugin
	tinymce.PluginManager.add("zillaShortcodes", tinymce.plugins.zillaShortcodes);
})();