jQuery(document).ready(function() {	
	
	/* Menu */
	ddsmoothmenu.init({
		mainmenuid: "mainmenu", //menu DIV id
		orientation: 'h', //Horizontal or vertical menu: Set to "h" or "v"
		classname: 'ddsmoothmenu', //class added to menu's outer DIV
		contentsource: "markup" //"markup" or ["container_id", "path_to_menu_file"]
	});	
	
	/* PrettyPhoto */
	addPrettyPhoto();
	
	/* Responsive Menu Generation */
    menuHandler();

	/* Responsive Select Menu */
	jQuery("#responsive-menu select").change(function() {
		window.location = jQuery(this).find("option:selected").val();
	});
	
	/* Activate Tabs */
	jQuery('.themetab a').click(function (e) {
		e.preventDefault();
		jQuery(this).tab('show');
	})
	
	/* Activate Carousels */
	jQuery('.carousel').carousel({ interval: 5000 })
	
	/* Footer Position */
	footerHandler();
	
	/* Fit Videos */
	jQuery(".scalevid").fitVids();
	
	/* Tooltips */
	jQuery("a[data-rel^='tooltip']").tooltip();
	
	/* Popovers */
	jQuery("a[data-rel^='popover']").popover();

});

jQuery(window).load(function(){  
	
	/* Isotope Portfolio */
	var $container = jQuery('.portfolio');
	$container.isotope({
		filter: '*',
		animationOptions: {
			duration: 500,
			easing: 'linear',
			queue: false
		}
	});

	jQuery(window).resize(function() {
		setTimeout(function() {jQuery('.portfolio').isotope('reLayout');},550);
	});	
	
	jQuery('.portfolio').isotope('reLayout');
	
	jQuery('ul.portfoliofilter a').click(function(){
		var selector = jQuery(this).attr('data-filter');
		$container.isotope({
			filter: selector,
			animationOptions: {
				duration: 500,
				easing: 'linear',
				queue: false
			}
		});
	  return false;
	});

	var $optionSets = jQuery('ul.portfoliofilter'),
	       $optionLinks = $optionSets.find('a');
	       $optionLinks.click(function(){
	          var $this = jQuery(this);
		  // don't proceed if already selected
		  if ( $this.hasClass('selected') ) {
		      return false;
		  }
	   var $optionSet = $this.parents('ul.portfoliofilter');
	   $optionSet.find('.selected').removeClass('selected');
	   $this.addClass('selected'); 
	});
  
});

/* #Pretty Photo
================================================== */

function addPrettyPhoto() {
	/* PrettyPhoto init */
	jQuery("a[data-rel^='prettyPhoto']").prettyPhoto({
		theme: 'pp_default',
		overlay_gallery: false,
		show_title: false,
        social_tools: false,
		hideflash: true
	});
}

/* #Menu Handler
================================================== */

function menuHandler() {

	var defpar = jQuery('#mainmenu').parents().length;
	
	jQuery('#mainmenu li > a').each(function() {
		var a=jQuery(this);
		var par= a.parents().length-defpar -3;	
		
		var atext = a.html().split('<')[0];
		atext = atext.toLowerCase();
		atext = atext.substr(0,1).toUpperCase() + atext.substr(1,atext.length);
						
		if (par==0)
			var newtxt=jQuery("<div>"+atext+"</div>").text();
		else
			if (par==2)
				var newtxt=jQuery("<div>&nbsp;&nbsp;&nbsp;"+atext+"</div>").text();
			else
				if (par==4)
					var newtxt=jQuery("<div>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;"+atext+"</div>").text();
		
		 jQuery('#responsive-menu select').append(new Option(newtxt,a.attr('href')) );
	});
}

/* #Footer Handler
================================================== */

function footerHandler() {	
	
	var main_cont = jQuery('body').find('.container:first');
	var footer_wrap = jQuery('body').find('.footerwrap');
	var subfooter_wrap = jQuery('body').find('.subfooterwrap');
	var headertop_wrap = jQuery('body').find('.headertopwrap');
	setInterval(function() {
	
		
		var mainh = main_cont.outerHeight();
		var headerh = headertop_wrap.outerHeight();
		var footerh = footer_wrap.outerHeight() + subfooter_wrap.outerHeight();
		var windowh = jQuery(window).height();
		
		var dif = windowh - (mainh+footerh) - headerh;
	
		if (dif>0) {
			footer_wrap.stop();
			footer_wrap.animate({'marginTop':dif+"px"},{duration:300,queue:false});
		}
		
		if (dif<0) {
			footer_wrap.stop();
			footer_wrap.animate({'marginTop':"0px"},{duration:300,queue:false});
		}
	
		// DEBUG jQuery('body').find('.khinfo').html('main:'+mainh+"  footer:"+footerh+" Window:"+windowh+"  dif:"+dif);
		
	},100);
	
	setInterval(function() {
			
		jQuery('.tiledbackground').height(jQuery(document).height());
		jQuery('.whitebackground').height(jQuery(document).height());
		
	},500);
	
}